com.typesafe.config.impl

## Interface Parseable.Relativizer

Enclosing class:
  Parseable

    protected static interface Parseable.Relativizer

Internal implementation detail, not ABI stable, do not touch.

### Method Summary

All Methods Instance Methods Abstract Methods
`ConfigParseable` `relativeTo(java.lang.String filename)`

### Method Detail

#### relativeTo

    relativeTo(java.lang.String filename)